
@media only screen and (min-width: 1850px) {
    .dashboard-activiteiten{width:calc(75% - 6px);}
    .dashboard-agenda{display: block;}
}

@media only screen and (max-width: 1500px) {
    main{border-left:80px solid transparent !important;}
    main.no-border{border-left: 0px none !important;}
    .sidebar{width:80px;}
    .sidebar .resize-btn { display: none !important; }
    .header { left: 104px; }
    #chooseRobTanks {width: calc(100vw - 24px) !important;}
    .sidebar .nav-heading { height: 0; opacity: 0; padding: 0; }
    .sidebar .divider { opacity: 1; height: 36px; min-height: 36px; padding-left: 3px; }
    .sidebar .nav-item p { opacity: 0; }
.sidebar .nav-item:hover{ padding-left: 12px; }
}

@media only screen and (max-width: 1025px) {

    .tablet-reverse { flex-direction: column-reverse; }

    .page .w-50 { width: 100% !important; }
}


@media only screen and (max-width: 1000px) {

    .key-value { width: 100% !important; }

    main { border-left: 0 !important; }
    .header { left: 12px !important; right: 12px; }
    .header .open-menu { display: flex !important; }
    main .page { padding: 94px 12px 12px; min-width: 0; }
    .sidebar{ transform: translate(-100%); width:0; }
    .sidebar .resize-btn { display: none !important; }

    
}

@media only screen and (max-width: 768px) {
    .zoekfunctie { width: 150px; }
    .zoekfunctie:has( > input:focus) { width: 150px; }

    .page h4{font-size: 16px;}

    .gallery > div{width:calc(50% - 6px);}
    .gallery img{height:150px;}

    .toast-container{max-width: 90% !important;}

}